{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <div>
        <form method="post">{% csrf_token %}
            <p>Are you sure you want to delete "{{ object }} group"?</p>
            {{ form|crispy }}
            <input type="submit" value="Confirm">
        </form>
    </div>
{% endblock %}